Bug 253901 - No node IDs generated on new RHEL4 / DLM cluster
Summary: No node IDs generated on new RHEL4 / DLM cluster
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: conga (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ryan McCabe
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-22 19:42 UTC by Lon Hohberger
Modified: 2009-04-16 20:36 UTC (History)
4 users (show)

Fixed In Version: RHSA-2007-0983
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-21 21:51:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2007:0983 normal SHIPPED_LIVE Moderate: conga security, bug fix, and enhancement update 2007-11-29 17:36:39 UTC

Description Lon Hohberger 2007-08-22 19:42:30 UTC
Description of problem:

When building a new cluster, it may be helpful to generate the node IDs. 
They're required for qdisk, for example.

Bug was noticed using Celaeno installing a new cluster.

Comment 1 Rob Kenna 2007-08-28 14:22:59 UTC
Description a bit terse.  How nasty is this?  More details please.

Comment 5 errata-xmlrpc 2007-11-21 21:51:53 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2007-0983.html



Note You need to log in before you can comment on or make changes to this bug.